#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 misfortune
version:              0.1.2
visibility:           public
id:                   misfortune-0.1.2-GbhnhgRhlOz7cl4ji1qSFh
key:                  misfortune-0.1.2-GbhnhgRhlOz7cl4ji1qSFh
license:              MIT
maintainer:           Naïm Favier <n@monade.li>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/ncfavier/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  63c93dbcac1ff5e6c58ebcbdee539147
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-9.0.2/site-local/misfortune-0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/misfortune-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/misfortune
hs-libraries:         HSmisfortune-0.1.2-GbhnhgRhlOz7cl4ji1qSFh
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3 directory-1.3.6.2
    filepath-1.4.2.1 knob-0.1.1-A21mh523k9SI1EyxWvOc6X
    random-1.2.1.1-HP1Jl4dlbgf891wCLsy6Z9
    random-fu-0.3.0.0-5xmWqxf7r4B536dm6OpIIR text-1.2.5.0
    utf8-string-1.0.2-1VUFK9PcAvSCqggsbC1rXl
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

